Não consigo instalar o Cinelerra (Pacote quebrado)

1. Não consigo instalar o Cinelerra (Pacote quebrado)

Du Oliveira
Blanchu

(usa Ubuntu)

Enviado em 18/01/2012 - 16:33h

Estou enfrentando problemas na instalação do Cinelerra via Central Ubuntu porque o pacote parece estar quebrado e, depois de instalado com problemas, consta a duplicação de pacotes e não estou conseguindo resolver. A partir daí, ao tentar instalar quaisquer programas, recebo as seguintes mensagens:

"W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages).................................
.............................
W: Você terá que executar apt-get update para corrigir estes problemas"

E após executar o comando apt-get update:
$ apt-get update
E: Não foi possível abrir arquivo de trava /var/lib/apt/lists/lock - open (13: Permissão negada)
E: Não foi possível travar o diretório /var/lib/apt/lists/
E: Não foi possível abrir arquivo de trava /var/lib/dpkg/lock - open (13: Permissão negada)
E: Não foi possível travar o diretório administrativo (/var/lib/dpkg/), você é root?

Gostaria de obter ajuda, pois minha experiência com o Linux ainda é básica.


  


2. Re: Não consigo instalar o Cinelerra (Pacote quebrado)

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 18/01/2012 - 17:04h

precisa fechar a central de programas para poder rodar o apt-get update.

o programa está travado, locked,o que indica que vc está rodando outra instância de APT ao mesmo tempo.

A Central de Programas deve estar usando o APT.


3. Ainda não consegui instalar

Du Oliveira
Blanchu

(usa Ubuntu)

Enviado em 19/01/2012 - 20:05h

Sou um usuário novato e empolgado do Ubuntu. Já aprendi a trabalhar com a sources.list pela Central de Programas e tb já estou me virando no Terminal. Tenho instalados o Brasero, o GNOMEBaker, o K3B, o avidemux (GTK+), e o mkvmerge GUI, programas que já estou usando.
Minha intenção é trabalhar com o Cinelerra, que ao que parece é o melhor programa linux para edição profisisonal de vídeo.
No entanto continuo tendo dificuldades para conseguir instalá-lo. Eu fechei a Central de Programas do Ubuntu e rodei o apt-get update, mas o problema persiste.

Antes da instalação, o programa me perguntou:
“In order to successfully install Cinelerra, make sure you have both the Universe and Multiverse repositories enabled.” (PPA description).

Eu com certeza tenho esse em meus canais de software:
http://ppa.lauchpad.net/cinelerra-ppa/ubuntu oneiric main

Preciso de mais algum?


Desta vez, tentei instalar pelo Terminal com os seguintes comandos:
sudo add-apt-repository ppa:cinelerra-ppa/ppa

E, em seguida:
sudo apt-get install cinelerra

Obtendo o seguinte resultado:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
libmpeg3cine libquicktimecine
Os NOVOS pacotes a seguir serão instalados:
cinelerra libmpeg3cine libquicktimecine
0 pacotes atualizados, 3 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 0 B/14,0 MB de arquivos.
Depois desta operação, 31,1 MB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? S
AVISO: Os pacotes a seguir não podem ser autenticados!
libmpeg3cine libquicktimecine cinelerra
Instalar estes pacotes sem verificação [s/N]? s
(Lendo banco de dados ... 295211 ficheiros e directórios actualmente instalados.)
Desempacotando libmpeg3cine (de .../libmpeg3cine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb) ...
dpkg: erro processando /var/cache/apt/archives/libmpeg3cine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb (--unpack):
a tentar sobre-escrever '/usr/bin/mpeg3cat', que também está no pacote mpeg3-utils 1.5.4-5ubuntu1
Nenhum relatório do apport gravado porque MaxReports já foi atingido
Selecionando pacote previamente não selecionado libquicktimecine.
Desempacotando libquicktimecine (de .../libquicktimecine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb) ...
Selecionando pacote previamente não selecionado cinelerra.
Desempacotando cinelerra (de .../cinelerra_1%3a2.2-0.3~ppa1~oneiric1_i386.deb) ...
Processando gatilhos para man-db ...
Processando gatilhos para gnome-menus ...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/libmpeg3cine_1%3a2.2-0.3~ppa1~oneiric1_i386.deb
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric/multiverse i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric/main i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric_main_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric/restricted i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric/universe i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric-updates/multiverse i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric-updates_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric-updates/main i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric-updates_main_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric-updates/restricted i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric-updates_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ oneiric-updates/universe i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_oneiric-updates_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ natty-backports/main i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_natty-backports_main_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ natty-backports/restricted i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_natty-backports_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ natty-backports/universe i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_natty-backports_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://br.archive.ubuntu.com/ubuntu/ natty-backports/multiverse i386 Packages (/var/lib/apt/lists/br.archive.ubuntu.com_ubuntu_dists_natty-backports_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ oneiric-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_oneiric-security_main_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ oneiric-security/restricted i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_oneiric-security_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ oneiric-security/universe i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_oneiric-security_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ oneiric-security/multiverse i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_oneiric-security_multiverse_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ natty/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_natty_partner_binary-i386_Packages)
W: Duplicate sources.list entry http://extras.ubuntu.com/ubuntu/ oneiric/main i386 Packages (/var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_oneiric_main_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ oneiric/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_oneiric_partner_binary-i386_Packages)
W: Você terá que executar apt-get update para corrigir estes problemas
E: Sub-process /usr/bin/dpkg returned an error code (1)


4. Ainda sem conseguir...

Du Oliveira
Blanchu

(usa Ubuntu)

Enviado em 30/01/2012 - 18:28h

Usei o método abaixo:

"Instala o Cinelerra CV, obtêm o código-fonte e o compila
(Este é o método que você deve utilizar caso deseje compilar a versão mais atual do Cinelerra CV)
O código fonte do Cinelerra-CV está disponível no repositório Subversion (SVN).
1. Primeiro você deve baixar o código fonte do Cinelerra CV no repositório SVN (aproximadamente 170Mb ou 60Mb para uma checagem de leitura-apenas). Execute o comando:
svn checkout svn://svn.skolelinux.org/cinelerra/trunk/hvirtual
O comando svn acima criará em sua pasta atual de trabalho um diretório chamado hvirtual que contém os códigos-fontes.
2. Entre no diretório hvirtual:
cd hvirtual
3. Crie o arquivo `./configure' executando (se necessário, instale-o com 'sudo apt-get install dh-autoreconf'):
autoreconf -i --force
4. Então execute o arquivo `.configure' (* Esta opção faz com que o número da revisão seja exibido na aba Sobre da janela de Preferências. Você pode dar uma olhada nas outras opções disponíveis executando o comando:
./configure –help):
./configure – with-buildinfo=svn/recompile (neste ponto, apareceu a seguinte mensagem de erro-> configure: error: invalid variable name: `–with-buildinfo'->
:~/hvirtual$ ./configure –with-buildinfo=svn/recompile
configure: WARNING: you should use --build, --host, --target
configure: WARNING: invalid host type: –
configure: error: invalid variable name: `with-buildinfo')

(A partir daqui não foi possível continuar->

* A maioria das dependências que estiverem faltando devem ser listadas após a execução deste comando.
5. Agora execute o make:
make
* Se você quer gerar um registro para o resultado do make para buscar erros, este comando pode ser usado:
make 2>&1 | tee logfile
6. Instale o Cinelerra CV:
sudo make install
7. Finalmente, rode como root (pela primeira vez em toda a compilação):
ldconfig)


Alguém na ajuda?


5. Re: Não consigo instalar o Cinelerra (Pacote quebrado)

Antonio Francisco Martins
afrancisco

(usa Ubuntu)

Enviado em 29/06/2012 - 13:21h

para executar o apt-get update, vc tem que fazê-lo como root.

1- vá ao terminal e digite sudo su e tecle enter
2- digite a senha
3 depois execute o apt-get update

Espero ter ajudado.
Abraços


6. Re: Não consigo instalar o Cinelerra (Pacote quebrado)

derico
derico

(usa KUbuntu)

Enviado em 19/07/2012 - 14:39h

No site hecticgeek, está a instrução para que vc possa instalar o cinelerra no ubuntu ou kubuntu 11.10 ou 12.04, aí vai o link
www.hecticgeek.com/2011/11/cinelerra-video-editor-for-ubuntu-11-10-12-04/

a instrução é a seguinte:

sudo apt-add-repository ppa:cinelerra-ppa/ppa

sudo apt-get update

sudo apt-get install cinelerra


Divirta-se!


essa instrução foi dada por Gayan naquele site, está em inglês mas é intuitivo, para mim funcionou!


7. cinelerra

Antonio Francisco Martins
afrancisco

(usa Ubuntu)

Enviado em 10/08/2012 - 22:17h

Putz, segui este procedimento umas 4 vezes e sempre dá erro.


8. Cinelerra

aristides rogerio de brito
ari rogerio

(usa Ubuntu)

Enviado em 29/08/2012 - 20:16h

Eu também estou com o mesmo problema pessoal, já segui vários tutorias e nada..


9. Re: Não consigo instalar o Cinelerra (Pacote quebrado)

André Canhadas
andrecanhadas

(usa Debian)

Enviado em 29/08/2012 - 21:53h

Na propria pagina oficial tem um tutorial:
http://cinelerra.org/getting_cinelerra.php#ubuntu


10. hehehe

Antonio Francisco Martins
Afrancisco

(usa Ubuntu)

Enviado em 21/10/2012 - 14:46h

Suas agruras também são minhas. Não consigo instalar essa porra de jeito nenhum. Venho tentando a cada versão e nada....


11. não deu certo

Antonio Francisco Martins
Afrancisco

(usa Ubuntu)

Enviado em 21/10/2012 - 14:52h

andrecanhadas escreveu:

Na propria pagina oficial tem um tutorial:
http://cinelerra.org/getting_cinelerra.php#ubuntu


Ao primeiro comando colado no terminal, retornou isso:
Removendo cinelerra ...
Description: Ubuntu 12.10
localização "pt_BR.ISO-8859-15" não está no arquivamento
localização "ru_RU.KOI8-R" não está no arquivamento
rm: não foi possível remover "/usr/bin/Cinelerra": Arquivo ou diretório não encontrado
dpkg: erro ao processar cinelerra (--remove):
sub-processo script post-removal instalado retornou estado de saída de erro 1
Erros foram encontrados durante o processamento de:
cinelerra
E: Sub-process /usr/bin/dpkg returned an error code (1)

ESTE CINELERRA ACHA QUE EU SOU O CERRA: NÃO GOSTA DE MIM


12. Re: Não consigo instalar o Cinelerra (Pacote quebrado)

Jorge Luis
jorgeluis

(usa Debian)

Enviado em 04/11/2012 - 23:57h

Olá galera, sou novo mas eu estava com o mesmo problema e resolvi da seguinte forma.

Removi os pacotes (dpkg).
sudo dpkg -r mpeg3-utils
sudo dpkg -r libmpeg3cine

apos usei o comando:


sudo apt-get -f install

depois usei:

sudo apt-get install cinelerra


E pronto, 100%, funcionou minha central e tudo mais. Espero ter ajudado.








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts